# called items with site.data.navigation
- name: Home
  link: "/"

- name: Members
  link: "/members.html"

- name: Outcomes
  link: "/outcomes.html"

- name: Current work
  link: "/current-work.html"
  
- name: Funding
  link: "/funding.html"

- name: Meetings
  link: "https://indico.desy.de/category/1009/"
